openSuSE
Username:
Password:
Linki sponsorowane: | inwestycje | erasmus in warsaw
Strony: [1]
  Drukuj  
Autor Wątek: Smart  (Przeczytany 9658 razy)
0 użytkowników i 1 Gość przegląda ten wątek.
muszka
*
Offline Offline

Płeć: Mężczyzna
Wiadomości: 103



« : Luty 10, 2007, 19:06:32 »

Do instalacji oraz aktualizacji oprogramowania polecam narzędzie Smart. Jest to bardzo wygodny oraz wszechstronny program. Sam rozwiązuje zależnosći oraz konflikty. Opis instalacji znajduje się na stronie www.susek.info w dziale System. W tym topicu piszcie o swoich problemach z tym programem.

Trochę poprawiłem no i przykleiłem  Chichot

Edit by SuSESuSE
« Ostatnia zmiana: Luty 10, 2007, 20:04:38 wysłane przez SuSESuSE » Zapisane
susek.info
Admin
*
Offline Offline

Wiadomości: 453



« Odpowiedz #1 : Luty 10, 2007, 20:10:15 »

Ja zrezygnowałem ze smarta bo miałem problemy z paczkami jakie ściągał przy całej aktualizacji potrafił nie zainstalować 8 paczek bo coś dopiero ręczna instalacja rozwiązywała problem bo resztę instalował normalnie i pozostawały niespełnione zależności
Zapisane
strajk
*
Offline Offline

Płeć: Mężczyzna
Wiadomości: 80



« Odpowiedz #2 : Luty 11, 2007, 14:13:15 »

Smart instalacja http://www.susek.info/suse.php/content/view/645/40/ (http://www.susek.info/suse.php/content/view/645/40/)

Ja i tak wole zainstalować smarta  Yast-em !

pakiety: smart, smart --GUI

 
« Ostatnia zmiana: Luty 11, 2007, 14:18:25 wysłane przez strajk » Zapisane
Zibi
*
Offline Offline

Wiadomości: 33



« Odpowiedz #3 : Luty 11, 2007, 23:34:12 »

Ja ze smartem jeszcze problemów nie miałem. Po sesji planuje sie pobawić jeszcze do tego Ksmarttray'em (coś w stylu openSuseUpdater) tylko czytałem, że trzeba ostrożnie kanały dobrać, żeby nie poaktualizował wszystkiego do wersji beta.
Zapisane
RaH
*
Offline Offline

Płeć: Mężczyzna
Wiadomości: 13



« Odpowiedz #4 : Maj 31, 2007, 17:32:17 »

Mam pytanko a czy jest jakiś programik którym można by zainstalować paczki debiana?? I jakiś programik (emulator) żebym mógł skożystać z shockwave przeznaczonego dla mac os X chodzi mi o zintegrowanie tego jakoś z Firefoxem lub Operą lub czym kolwiek innym mam już ie6 ale to dziadostwo nie działa jest zainstalowane przez wine'a i jak załączam stronkę przez właśnie ie6 która używa shockwave to mi się załącza ale tnie jak diabli) Zna ktoś na to jakiś trick??
Zapisane
susek.info
Admin
*
Offline Offline

Wiadomości: 453



« Odpowiedz #5 : Czerwiec 01, 2007, 12:17:00 »

powoli bo juz nic nie rozumiem

pakiety deb z macOS ??

deb są dla debiana
Zapisane
RaH
*
Offline Offline

Płeć: Mężczyzna
Wiadomości: 13



« Odpowiedz #6 : Czerwiec 01, 2007, 12:35:32 »

A propo pakietów deb to już po sprawie jak przeglądałem pakiety w YaST'cie to znalazłem alien'a i z tym nie powinno być problemu przerobie sobie teraz pakiety deb na .rpm i po sprawie natomiast chodzi mi o to z tym MACiem iż wiem że na mac'a jest shockwave na którym mi zależy i pomyślałem sobie że jak by był jakiś emu to może udało by się wtedy zkożystać z shockwave'a na przegldarce firefox bądź innej ale w tym emu (niby dla mac'a). Teraz myślę że wyraziłem się jasno i proszę o pomoc bo w wine ie6 gdzie mam wtyczkę shockwave nie działa to dobrze tnie jak diabli tak jak by nie było akceleracji 3D a przecież jest.
Zapisane
Strony: [1]
  Drukuj  
 
Skocz do:  

erasmus - serwis komputerowy lubin - projektowanie stron lubin - cuprum lubin - projektowanie stron - zaproszenia lockerz - notatki studenckie
Template modified by designworld.pl